package com.template.model.weixin;

import com.template.model.pojo.SmartAuthorGroup;

import java.util.List;

public class AuthorAndGroup2 {

    public SmartAuthorGroup smartAuthorGroup;
    public List<userAuthor> userAuthors;

    public SmartAuthorGroup getSmartAuthorGroup() {
        return smartAuthorGroup;
    }

    public void setSmartAuthorGroup(SmartAuthorGroup smartAuthorGroup) {
        this.smartAuthorGroup = smartAuthorGroup;
    }

    public List<userAuthor> getUserAuthors() {
        return userAuthors;
    }

    public void setUserAuthors(List<userAuthor> userAuthors) {
        this.userAuthors = userAuthors;
    }
}
